<h1 matDialogTitle>Konfirmasi Reset Password</h1>
<div mat-dialog-content>
    <p>Apakah anda yakin ingin mereset password untuk <b>{{ userName }}-{{ userShownName }}</b>?</p>
</div>
<div mat-dialog-actions>
    <button mat-raised-button color="primary" (click)="dialogRef.close(true)">Yes</button>
    <button mat-raised-button color="warn" (click)="dialogRef.close(false)">No</button>
</div>